* { font-family: Tahoma, Helvetica, Arial, 'MS Sans Serif', Verdana; margin: 0; padding: 0; }

A { color: #4169e1; }

	A:active { color: #4169e1; }

	A:visited { color: #4169e1; }

	A:hover { text-decoration: none; }

body { color: #444; background-color: #efefff; padding: 0; margin: 0; }

	body.tiny { background-color: #fff; }

html, body { height: auto; }

img, table { border: none; }

header, nav, section, article, aside, footer { display: block; padding: 0; margin: 0; }

input, textarea { font-size: 16px; border: solid 1px #e1e1f8; padding:8px; }
select { font-size: 16px; border: solid 1px #e1e1f8; padding:7px 8px 7px 8px; }

    input:invalid { border-color: red; }
    input:valid { border-color: #e1e1f8; }

input[type=radio], input[type=checkbox] {height:16px;width:16px;}

input[type=file] {background-color:#fff;}

input[type=password] {padding-left:1px;padding-right:1px;}

#WAITMSG { margin-top:220px; width: 300px; height: 40px; display: none; z-index: auto; position: absolute; background-color: #fff; font-size: 12px; font-family: Verdana; text-align: center; padding: 20px 10px 4px 10px; color: #777; border: solid 1px #a6c9e2; box-shadow: rgba(0,0,0,.5) 0 0 10px; }

	#WAITMSG IMG { vertical-align: middle; margin-right: 4px; width: 26px; }
/*
p {margin: 0 0 18px}
input {vertical-align: middle;}
*/

#wrapper { width: 100%; min-width: 1000px; min-height: 100%; height: auto !important; height: 100%; }

#wrapper form {padding:0; margin:0;}

/* Header
-----------------------------------------------------------------------------#b2c8fb*/
#header { min-height: 120px; }

	#header div.toppane { min-height: 45px; background: #fff; }

		#header div.toppane div.ownername { width: 60%; float: left; font-size: 22px; font-family: Verdana; color: #2a77b7; text-transform: uppercase; padding: 8px 0 0 12px; }

		#header div.toppane div.username { width: 37%; float: right; text-align: right; padding-right: 12px; height:45px; }

			#header div.toppane div.username span.cabtype { font-family: Tahoma; font-size: 11px; color: #999; }

			#header div.toppane div.username div.enter { padding:0; font-size: 12px; }

				#header div.toppane div.username div.enter button { vertical-align: middle; }

				#header div.toppane div.username div.enter input { width: 100px; vertical-align: middle; }

	#header div.topmenu { background: #2a77b7 url(AdmGraphics/ui-bg_gloss-wave_55_5c9ccc_500x100.png) 50% 50% repeat-x; font-size: 14px; height: 42px; }

		#header div.topmenu div.pagename { width: 30%; float: left; color: #ffffff; font-size: 16px; font-family: Tahoma; padding: 12px 0 0 12px; }

		#header div.topmenu div.menu { width: 60%; float: right; text-align: right; padding: 10px 8px 0 0; }

			#header div.topmenu div.menu table { float: right; }

/* Middle
-----------------------------------------------------------------------------*/
#content { margin: 10px 6px 0 6px; }

#owcontent { background-color: #fff; margin: 10px 6px 0 6px; padding-bottom:30px; }

#container { display: inline-block; }
    #container > * { display: block; }

/* Footer
-----------------------------------------------------------------------------*/
#footer { margin: -30px 0 0 8px; min-width: 1000px; height: 12px; padding-top: 4px; padding-bottom: 2px; }

.recordid { font-family: Tahoma; color: #777777; font-size: 16px; padding-left: 20px; }

	.recordid img { vertical-align: middle; margin-right: 4px; margin-left: 4px; }

.tabpartition { background-color: #e2e2ff; border:solid 1px #e2e2ff; font-size: 14px; font-family: Tahoma; color: #7777bd; padding: 6px; text-align: left; }

.tabsubpartition { background-color: #efefff; font-size: 14px; font-family: Tahoma; color: #7777bd; padding-left: 4px; text-align: left; font-size: 12px; font-style: italic; }

.contentbackground { background: #eeeeff url('AdmGraphics/bg.png' ) repeat; height: 540px; }

a.printform { width: 100%; font-size: 14px; padding-left: 20px; background: url('../AdmGraphics/printer.png') no-repeat left center; }

div.printform { text-align: left; color: #4169e1; text-decoration: underline; font-size: 14px; padding:4px 0 4px 30px; background: url('../AdmGraphics/Print-24.png') no-repeat left center; cursor: pointer; }

p { margin: 20px 0 20px 0; font-size: 14px; color: #333333; }

table.all, table.detailsform { font-size: 14px; color: #333333; padding: 0; border-collapse: collapse; border-spacing: 0; }

	table.all td { padding: 4px; }

	table.detailsform > tbody > tr > th { width: 32%; padding: 6px 16px 6px 4px; font-weight: normal; font-family: Tahoma; text-align: right; color:#4d4d4d; }

	table.detailsform th.mandatory { background: url('../AdmGraphics/mandatory.png') no-repeat right 6px; cursor: help; }

	table.detailsform th.optional { background: url('../AdmGraphics/noedit-record.png') no-repeat right 6px; cursor: help; }

	table.detailsform th.noedit { background: url('../AdmGraphics/stars-blue.png') no-repeat right 6px; cursor: help; }

	table.detailsform > tbody > tr > td { padding: 4px 4px 4px 4px; color: #004e98; text-align: left; font-weight: normal; font-size: 16px;}

	table.detailsform td.partition { padding: 0 2px 0 22px; border-bottom: solid 1px #B7B7DF; font-size: 16px; vertical-align: bottom; background: url('../AdmGraphics/zone-medium.png') left bottom no-repeat; }

	table.detailsform td.nopadding { padding: 0; }

	table.detailsform input, textarea, select, option { color: #004e98; vertical-align: middle; }
	table.detailsform optgroup { font-weight:normal; font-family: Tahoma; color: #7777bd; }

	table.detailsform td.partcaption { padding: 30px 4px 30px 4px; font-size: 14px; color: #333; vertical-align: middle; }

		table.detailsform td.partcaption img { vertical-align: middle; }

	table.detailsform label { color: #004e98; vertical-align: middle; }

div.divasinput { border: solid 1px #efefff; width: 476px; background-color: #ffffff; padding:8px; font-size: 16px; }

table.tabasinput { width: 494px; background-color: #fff; border-spacing: 0; font-size: 16px; border: solid 1px #efefff; }

	table.tabasinput td { color: #004e98; height: 18px; background-color: #fff; font-size: 16px; padding:8px; }

table.list { width: 100%; background: #ffffff url('AdmGraphics/bg.png') repeat; font-size: 14px; color: #333333; padding: 0; border-collapse: collapse; border-spacing: 0; }

	table.list > thead > tr > td { padding: 6px; background: #dce2f2 url('AdmGraphics/table-head-bg.jpg') repeat-x; color: #7777bd; border: solid 1px #B7B7DF;font-size: 12px; }

		table.list > thead > tr > td > table { color: #7777bd; }

	table.list > tbody > tr > td { padding: 6px; border-bottom: solid 1px #E1E1F9; vertical-align: middle;border-top: none; border-left: none;border-right: none;}

		table.list > tbody > tr > td > a, span { background-color: transparent; }

			table.list > tbody > tr > td > a.selected, span.selected { background-color: red; color: #ffffff; }

table.inner { width: 100%; font-size: 14px; color: #333333; border-collapse: collapse; border-spacing: 0; }

	table.inner > thead > tr > th, table.inner > tbody > tr > th { padding: 4px 4px 4px 4px; background-color: #e2e2f2; font-size: 12px; font-family: Tahoma; color: #7777bd; font-weight: normal; text-align: left; border: solid 1px #d4d0f8; }

	table.inner > tbody > tr > td { padding: 2px 2px 2px 4px; vertical-align: middle; border-bottom: solid 1px #E1E1F9; background-color:#fff; }

		table.inner > tbody > tr > td.tabpartition { background-color: #efefff; border:solid 1px #efefff; font-family: Tahoma; color: #7777bd; padding-left: 4px; }

table.admform { font-size: 16px; width: 494px; }

input.admform { width: 476px; vertical-align: middle; }

select.admform { width: 494px; vertical-align: middle; }

select.mini {font-size:12px; padding:2px;}

textarea.admform { width: 476px; vertical-align: middle; }

div.asbutton { font-family: Tahoma; font-size: 14px; color: #b46f02; background-color: #ffd899; min-height: 28px; padding: 6px 6px 0 2px; border:solid 1px #e1bc81; width:auto;}

button { font-family: Tahoma; font-size: 14px; color: #b46f02; cursor: pointer; background-color: #ffd899; min-height: 36px; padding-left: 6px; padding-right: 6px; border:solid 1px #e1bc81; width:auto;}

	button:hover { background-color: #fccf86; }

	button img { vertical-align: middle; margin-right: 4px; }

	button.toppane { border: none; background: transparent; font-family: Tahoma; color: #ffffff; cursor: pointer; padding: 0 4px 0 4px; box-shadow:none; min-height:26px;}

		button.toppane img { vertical-align: middle; margin-right: 4px; }

	button.menubutton { font-family: Tahoma; color: #005298; margin: 0 6px 4px 6px; cursor: pointer; background: transparent; border: none; box-shadow:none; text-decoration: underline; display: inline-block; text-align: left; height: auto; }

		button.menubutton:hover { text-decoration: none; color: #0079dd; }
        button.menubutton img { margin-right:6px; }

	button.selected { font-family: Tahoma; color: #aaaaaa; margin: 0 6px 4px 6px; cursor: default; background: none; border: none; text-decoration: none; box-shadow:none; display: inline-block; text-align: left; height: auto; }
   
        button.selected img { margin-right:6px;  opacity:0.5; filter:alpha(opacity=50); -moz-opacity:0.5; }
	
    button.current { font-family: Tahoma; color: #ff2222; margin: 0 6px 4px 6px; font-weight: bold; cursor: default; background: none; border: none; text-decoration: none; display: inline-block; text-align: left; height: auto;box-shadow:none; }

	button.start { cursor: pointer; min-height: 62px; padding:20px; font-size:16px; }

		button.start img { vertical-align: middle; margin-right: 6px; }

	button.prev { cursor: pointer; padding-left:40px; padding-right:8px; background:#ffd899 url('../AdmGraphics/Previous-24.png') no-repeat left 5px; }

	button.next { cursor: pointer; padding-right:40px; padding-left:8px; background:#ffd899 url('../AdmGraphics/Next-24.png') no-repeat right 5px; }

	button.finish { cursor: pointer; padding-right:40px; padding-left:8px; margin-top:30px; background:#ffd899 url('../AdmGraphics/Exit-24.png') no-repeat right 5px; }

    button.activate { cursor: pointer; padding-left:30px; padding-right:8px; background:#ffd899 url('../AdmGraphics/Key-24.png') no-repeat left 5px; }

    button.cancel { cursor: pointer; padding-left:30px; padding-right:8px; background:#ffd899 url('../AdmGraphics/Cancel-24.png') no-repeat left 5px; }

	button.mini { font-size: 12px; height: 26px; padding-left: 4px; padding-right: 4px;  }

		button.mini img { vertical-align: middle; margin: -1px 4px 0 0; }

	button.execform { background:#ffd899 url('../AdmGraphics/Forward-24.png') no-repeat 4px 4px; padding: 0 10px 0 30px; }

		button.execform:hover { color: #0079dd; }

	button.execform_active { background:#ffd899 url('../AdmGraphics/ExpandArrow-24.png') no-repeat 4px 6px; font-weight: bold; min-height: 34px; cursor: default; padding: 0 10px 0 30px; }

span.copy, span.write { color: #777777; font-size: 9px; }

span.copy { padding-left: 6px; float: left; clear: right; }

span.write { padding-right: 4px; float: right; }

.warning { background-color: #ff6600; color: #fff; font-size: 10px; padding: 4px; margin-bottom: 4px; font-family: Tahoma; cursor: help; text-transform: uppercase; text-align: center; display: inline-block; }
.warning-big { font-family: Verdana !important; text-shadow: 0px 0px 1px rgba(20, 20, 20, 0.80); background-color: #ff6600; color: #ffffff !important; padding: 0 5px 0 5px !important; vertical-align: middle !important; cursor: help !important; display: inline-block; text-transform: uppercase !important; border-radius: 5px; -moz-border-radius: 5px; -khtml-border-radius: 5px; font-weight: normal !important; }

.asa { color: #4169e1; text-decoration: underline; cursor: pointer; vertical-align: top; }

	.asa:hover { text-decoration: none; }

	.asa > img { vertical-align: middle; margin-right: 4px; }

.warcaption { border: solid 1px #ff6600; padding: 8px 8px 8px 26px; margin: 0; background: #ffff99 url('../AdmGraphics/exclamation-white.png') no-repeat 2px; }

.reccondition, .payisconfirm { color: #009900; font-size: 14px; font-family: Verdana; margin:2px 0 20px 0; padding-left: 22px; background: url('../AdmGraphics/exclamation-octagon.png') no-repeat top left; min-height:20px; }

div.users { text-align: left; color: #4169e1; text-decoration: underline; font-size: 14px; padding:4px 0 4px 30px; background: url('../AdmGraphics/user-24.png') no-repeat left center; cursor: pointer; }

	div.users:hover { text-decoration: none; }

div.combo { text-align: left; color: #005298; width: 490px; height: 300px; border: none; background-color: #ffffee; position: absolute; padding: 12px; font-family: Tahoma; font-weight: normal; font-size: 14px; display: none; margin-top: 0; overflow: auto; z-index: 1;box-shadow: rgba(138, 138, 138, 0.50) 0px 0px 6px; }

DIV.filterdiv { position: absolute; padding: 4px; z-index: 1; background-color: #ffffee; border: none; display: none; box-shadow: rgba(138, 138, 138, 0.50) 0px 0px 6px;}

	div.filterdiv #FILTERFRAME { width: 100%; height: 100%; background-color:transparent;}

DIV.overlay { width: 100%; height: 100%; position: absolute; background: #aaaaaa url(../AdmGraphics/overlay.png) 50% 50% repeat; opacity: .4; filter: Alpha(Opacity=40); z-index: 1; }

div.editmenu { display: none; position: absolute; float: left; margin: -8px 0px 0px 0px; z-index: 1000;}

div.editmenuflag { float: left; width: 8px; }

div.editmenutext { font-size: 12px; float: left; background-color: #ffffee; box-shadow: rgba(138, 138, 138, 0.50) 0px 0px 6px; border:none; width: 180px; font-weight: normal; padding: 6px; }

	div.editmenutext table td { padding: 4px; vertical-align: middle; }

		div.editmenutext table td img { padding-right: 4px; vertical-align: middle; }

	div.editmenutext table th { width: 20px; background: transparent url('../AdmGraphics/edit_small.png') no-repeat 2px; }

	div.editmenutext p { padding: 2px 2px 2px 2px; }

	div.editmenutext > div { padding: 2px 2px 2px 20px; width: 100%; margin: 4px 2px 4px 2px; }

		div.editmenutext > div.edit { background: transparent url('../AdmGraphics/edit_small.png') no-repeat 2px; }

		div.editmenutext > div.list { background: transparent url('../AdmGraphics/script-medium.png') no-repeat 2px; }

		div.editmenutext > div.key { background: transparent url('../AdmGraphics/key.png') no-repeat 2px; }

		div.editmenutext > div.chart { background: transparent url('../AdmGraphics/chart-pie.png') no-repeat 2px; }

		div.editmenutext > div.print { background: transparent url('../AdmGraphics/printer.png') no-repeat 2px; }

		div.editmenutext > div.export { background: transparent url('../AdmGraphics/document-xaml.png') no-repeat 2px; }

		div.editmenutext > div.show { background: transparent url('../AdmGraphics/eye.png') no-repeat 2px; }

		div.editmenutext > div.copy { background: transparent url('../AdmGraphics/Copy-v2-16x16.png') no-repeat 2px; }

		div.editmenutext > div.download { background: transparent url('../AdmGraphics/drive-download.png') no-repeat 2px; }

		div.editmenutext > div.test { background: transparent url('../AdmGraphics/document-task.png') no-repeat 2px; }

		div.editmenutext > div.gbr { background: transparent url('../AdmGraphics/shield-icon-16x16.png') no-repeat 2px; }

	div.editmenutext span.stat { cursor: help; color: #777; font-size: 11px; }

div.managerPane { float: left; padding: 12px; border: #a6c9e2 1px solid; background-color: #ffffee; }

div.controls { width: 79%; padding: 4px 1% 0 20%; text-align: center; }

	div.controls input.direction { width: 100px; }

div.listcontrols { width: 100%; padding-top: 30px; text-align: center; }

/*стиль для выпадающих списков формы*/
div.setparam { position: absolute; display: none; background-color: #ffffee; box-shadow: rgba(138, 138, 138, 0.50) 0px 0px 6px; border:none; text-align: center; padding: 4px 4px 4px 4px; }

	div.setparam > div { height: 108px; width: 100%; OVERFLOW: auto; }

	div.setparam > input.direction { WIDTH: 85px; }

	div.setparam b.sptitle { display: block; width: 100%; font-size: 9px; background-color: #999999; color: #ffffff; text-align: center; margin: 4px 0 8px 0; }

	div.setparam p { margin: 4px 0 4px 0; }
    
    div.setparam p:hover { background-color: #e0e0e0; cursor: pointer; } 

/*стиль для цветных подсказок в списках*/
.legend { display: inline-block; width: 12%; min-width: 130px; margin: 10px 2% 10px 2%; padding-left: 28px; overflow: hidden; vertical-align: text-top; font-size: 11px; }

	.legend > span { display: block; border: #d4d0c8 1px solid; width: 18px; height: 16px; position: absolute; margin-left: -28px; }

div.wtitle { height: 32px; border: 1px solid #4297d7; background: #2a77b7; color: #ffffff; cursor: move; }

	div.wtitle img { margin: 0px 4px 1px 4px; vertical-align:middle;}

	div.wtitle #LISTCAPTION, div.wtitle #EDITORCAPTION { font-size: 14px; color: #ffffff; position: relative; }

	div.wtitle div.close { width: 16px; height: 16px; margin-right: 2px; border: solid 1px transparent; background: url(../AdmGraphics/ui-icons_d8e7f3_256x240.png) no-repeat -96px -128px; cursor: pointer; }

		div.wtitle div.close:hover { width: 16px; height: 16px; margin-right: 2px; border: solid 1px #f5f8f9; background: #f5f8f9 url(../AdmGraphics/ui-icons_217bc0_256x240.png) no-repeat -96px -128px; cursor: pointer; border-radius: 3px; -moz-border-radius: 3px; -khtml-border-radius: 3px; }

	div.wtitle button img { margin: 0px 0px 0px 0px; }

#CURRENTPAGE { width: 74px; font-size: 12px; color: #777777; }

#RETURNRECORDS { width: 60px; font-size: 12px; color: #777777; }

#FILTERDESCRIPTION { text-align: center; color: #005298; width: 500px; OVERFLOW-y: auto; height: 70px; border: solid 1px #a5aeff; background: #eeeeff url('AdmGraphics/bg.png') no-repeat center center; margin-top: 5px; display: none; position: absolute; }

#FILTERCOLLECTION {vertical-align:top;height:380px;overflow:auto;background-color:transparent; border:solid 1px #f8f8c9;padding:4px;}
#FILTERCOLLECTION table { border-collapse: collapse; border-spacing: 0; }
#FILTERCOLLECTION td { padding: 2px 2px 2px 2px; }
span.filtercaption { font-size: 14px; margin-right: 2px; }

/* css for timepicker */
#ui-datepicker-div { display: none; }

input.PICKER { width: 80px; vertical-align: middle; background-color: #ffffff; }

table.ui-datepicker-calendar tbody td { text-align: center; font-size: 12px; color: #333333; padding: 0; border-collapse: collapse; border-spacing: 0; }

img.ui-datepicker-trigger { position: relative; margin-left: 2px; vertical-align: middle; }

.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }

.ui-timepicker-div dl { text-align: left; }

	.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; font-size: 11px; }

	.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }

.ui-timepicker-div td { font-size: 90%; }

.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.common { font-family: Tahoma; color: #005298; font-size: 12px; cursor: pointer; background: none; border: none; display: inline-block; text-decoration: underline; margin-left: 20px; }

	.common:hover { text-decoration: none; color: #0079dd; }

	.common img { vertical-align: middle; margin-right: 4px; }

/*-----------------------------------new--------------------------------------------*/
div.maintinfopane { height: 100%; padding: 20px; background-color: #efefff; border: none;}

div.form_pane { overflow-y: auto; min-height: 640px; padding: 20px; background-color: #fff;}

a.rn, a.rn:visited, span.rn, span.rn:visited { padding: 2px 6px 2px 6px; cursor: pointer; text-decoration: underline; color: #4169e1; }
a.rn_active, a.rn_active:visited, span.rn_active, span.rn_active:visited { padding: 2px 6px 2px 6px; cursor: pointer; text-decoration: underline; background-color: #ff0000; color: #fff; }

a.ar, a.ar:visited, span.ar, span.ar:visited { padding: 2px 6px 2px 6px; border:solid 2px transparent; }
a.ar_active, a.ar_active:visited, span.ar_active, span.ar_active:visited { padding: 2px 6px 2px 6px; border: solid 2px #03a518; }

button.direction { font-family: Tahoma; font-size: 14px; color: #b46f02; cursor: pointer; background-color: #ffd899; min-height: 34px; padding-left: 6px; padding-right: 6px; border:solid 1px #e1bc81;width:auto;}

	button.direction:hover { background-color: #fccf86; }

	button.direction img { vertical-align: middle; margin-right: 4px; }

div.recordstats { color: #777777; font-size: 12px; margin-bottom: 4px; padding: 0 4px 0 4px; }

span.reccontrol {padding:0 2px 2px 2px; color: #777; text-decoration: underline; display: inline-block; cursor:pointer; }
	span.reccontrol:hover { color: #333; text-decoration: none; }

span.settedfilter { color: #fff; display: inline-block; background-color: #359f04; padding: 0 4px 2px 4px; cursor: pointer; }
    span.settedfilter:hover { background-color: #62ca32; }

span.notsettedfilter { color: #fff; display: inline-block; background-color: #999; padding: 0 4px 2px 4px; cursor: default; }

.b { border: solid 1px black; }

.fl { float: left;width:auto;margin-top:15px; }

.fr { float: right;width:auto; }

.ibs { display: inline-block; width: 130px; text-align:right;padding-right:4px; }

.rt3 { position: relative; border: none; vertical-align:middle; cursor:pointer; }

button.bmk { width: 19px; height: 19px; border: none; background: transparent; cursor: pointer; }

	button.bmk img { position: relative; top: -2px; }

.test-question, .test-question > p { FONT-SIZE: 16px; COLOR: #576f97; FONT-WEIGHT: bold; FONT-FAMILY: Tahoma, MS Sans Serif, Verdana, Arial; margin-bottom: 10px; }

.test-answer { font-size: 14px; color: #5b5b5b; font-family: Tahoma, MS Sans Serif, Verdana, Arial; background-color: #f9f9f9; }

.tasktest-answer { font-size: 14px; color: #5b5b5b; font-family: Tahoma, MS Sans Serif, Verdana, Arial; background-color: #f9f9f9; }
    .tasktest-answer > td > p { margin-top: 0; margin-bottom: 0; }
.table_header { color: #005298; font-size: 11px; }
.table_footer > td { color: #005298; font-size: 12px; background-color: #dce2f2; }

UL.announcement-list { list-style-image: url(../AdmGraphics/note-24.png); list-style-position:outside; padding-left: 12px; vertical-align: top; color: #333333; margin-top: 10px; margin-left: 14px; }

UL.news-list { list-style-image: url(../AdmGraphics/news-24.png); list-style-position:outside; padding-left: 12px; vertical-align: top; color: #333333; margin-top: 10px; margin-left: 14px; }
UL.news-list li {margin-bottom:10px;}

UL.events-list { list-style-image: url(../AdmGraphics/Conference-24.png); list-style-position:outside; padding-left: 12px; vertical-align: top; color: #333333; margin-top: 10px; margin-left: 14px; }

	UL.announcement-list LI, UL.events-list LI { vertical-align: middle; }

UL.forum-list { list-style-image: url(../AdmGraphics/Topic-24.png); list-style-position:outside; padding-left: 12px; vertical-align: top; color: #333333; margin-top: 10px; margin-left: 14px; }
UL.forum-list li {margin-bottom:10px;}

div.forum-list { background: transparent url(../AdmGraphics/Topic-24.png) no-repeat left top; padding-left: 30px; vertical-align: top; color: #333333; margin-top: 10px; margin-left: 14px; }
div.news-list { background: transparent url(../AdmGraphics/news-24.png) no-repeat left top;padding-left: 30px; vertical-align: top; color: #333333; margin-top: 10px; margin-left: 14px; }
div.announcement-list { background: transparent url(../AdmGraphics/note-24.png) no-repeat left top;padding-left: 30px; vertical-align: top; color: #333333; margin-top: 10px; margin-left: 14px; }
div.events-list { background: transparent url(../AdmGraphics/Conference-24.png) no-repeat left top;padding-left: 30px; vertical-align: top; color: #333333; margin-top: 10px; margin-left: 14px; }

img.photo { height: 30px; position: absolute; z-index: 0; }

img.avatar { height: 90px; z-index: 0; }

IMG.button { border: solid 1px transparent; cursor: pointer; vertical-align: middle; }

    IMG.button:hover { border: solid 1px #7f9db9; }
	img.disabled {opacity: .4;filter:Alpha(Opacity=40);}

span.button { border: solid 1px transparent; cursor: pointer; vertical-align: top; background-color:inherit; opacity:0.6; }

    span.button:hover { border: solid 1px #fff; }

#dialog { display: none; font-size: 14px; }

#dialog_confirm { display: none; font-size: 14px; }

table.testanswer { margin-top: 2px; width: 100%; border: none; border-spacing: 0; }

	table.test td, table.testanswer td { padding: 6px; font-size: 14px; border-bottom: solid 2px #ffffff; }

table.forum { font-size: 14px; font-weight: normal; color: #333333; padding: 0; border-collapse: collapse; border-spacing: 0; font-family: Tahoma; }

	table.forum th { padding: 8px; font-weight: normal; text-align: left; }

	table.forum td { padding: 1px 1px 1px 1px; text-align: left; }

	table.forum img { vertical-align: middle; margin-right: 4px; }

div.participant { background: url('../AdmGraphics/status-offline.png') no-repeat left 8px;padding:6px 0 6px 20px; }

div.participant_loggedon { padding:6px 0 6px 20px; background: url('../AdmGraphics/status.png') no-repeat left 8px; }

.helpitemtitle { font-size: 16px; font-weight: bold; margin-left: 6px; }

.helpitem { padding-left: 30px; background: url('../AdmGraphics/Idea-24.png') no-repeat top left; font-size: 14px; margin:10px 20px 10px 20px; min-height:30px;text-align:justify;}

.helpwarning { padding: 10px 30px 10px 30px; font-size: 14px; background-color:transparent; margin: 30px; border:solid 2px #f27878; }
	.helpwarning > p.contact {font-weight:bold;font-size:16px; color:#005298;} 

div.statistic { padding: 2px; border: solid 1px #d4d0f8; }

table.statistic { background-color: #ffffff; width: 100%; }

	table.statistic th { padding: 4px 4px 4px 8px; font-weight: normal; text-align: left; font-size: 12px; font-family: Tahoma; color: #7777bd; width: 50%; }

	table.statistic td { padding: 4px 6px 4px 4px; font-family: Tahoma; color: #333333; font-size: 12px; font-weight: bold; text-align: center; width: 50%; text-align:right; }

	table.statistic .head { background-color: #efefff; font-size: 14px; font-family: Tahoma; color: #7777bd; padding: 4px; text-align: left; }

	table.statistic td span { font-family: Tahoma; color: #333333; font-size: 12px; font-weight: bold; cursor: pointer; }

.new { font-weight: bold; }

div.parmessage { width: 50%; margin: 4px 0 20px 0; background-color: #fcfcbb; border-left: 4px solid #d50202; padding: 4px; }

	div.parmessage > span.author { font-weight: bold; font-size: 11px; }

	div.parmessage > p { font-size: 12px; font-style: italic; margin-top: 4px; }

.testheader { background: rgba(192,192,240,0.5); text-align: center; position: fixed; bottom: 4px; height: 160px; z-index: 1; right: 4px; width: 230px; }

	.testheader div { color: #264ec4; display: inline-block; padding: 10px 0px 10px 0px; text-align: left; font-weight: normal; font-family: Tahoma; }

	.testheader table { border-spacing: 0; width: 100%; }

		.testheader table td { padding: 6px; }

.resttime { color: #264ec4; font-size: 16px; }

div.thema_header { font-weight: normal; font-size: 12px; margin-left: 100px; float: left; width: 80%; border-top: solid 2px #7777bd; padding: 4px; color: #004e98; }

	div.thema_header > p { font-weight: normal; font-size: 12px; color: #004e98; }

	div.thema_header > ul, ol { list-style-position: inside; }

div.status { width: 15px; height: 15px; border-radius: 50%; cursor:help; background: #f4fa6a url('../AdmGraphics/status-busy.png') no-repeat top left; background-color: #f4fa6a; margin-right: 8px; float: left; margin-left: -17px; margin-top: 2px; -webkit-box-shadow: 0 0 0 5px #fff, 0 0 0 6px #999, 0px 1px 1px 7px rgba(0,0,0,.2),7px 7px 10px rgba(255,255,255,.5) inset, -7px -7px 10px rgba(0,0,0,.2) inset; box-shadow: 0 0 0 5px #fff, 0 0 0 6px #999, 0px 1px 1px 7px rgba(0,0,0,.2),7px 7px 10px rgba(255,255,255,.5) inset,-7px -7px 10px rgba(0,0,0,.2) inset; }

div.online { background: #f4fa6a url('../AdmGraphics/status.png') no-repeat top left; }

.avatars img { float: left; margin: 10px; background-color: #fff; background-position: 50% 50%; border-radius: 25px; width: 48px; height: 48px; -webkit-box-shadow: 0 0 0 5px #fff, 0 0 0 6px #999, 0px 1px 1px 7px rgba(0,0,0,.2), 7px 7px 10px rgba(255,255,255,.5) inset, -7px -7px 10px rgba(0,0,0,.2) inset; box-shadow: 0 0 0 5px #fff, 0 0 0 6px #999, 0px 1px 1px 7px rgba(0,0,0,.2), 7px 7px 10px rgba(255,255,255,.5) inset, -7px -7px 10px rgba(0,0,0,.2) inset; }

.operaRounded { content: ''; }

button.tabactive { font-size:16px; width: 100%; border-radius: 7px 7px 0 0; -moz-border-radius: 7px 7px 0 0; -khtml-border-radius: 7px 7px 0 0; height: 50px; border-top: solid 1px #fff; border-left: solid 1px #fff; border-right: solid 1px #fff; border-bottom: solid 1px #fff; background-color: #fff; color: #336ebb; }
button.tabactivedark { font-size:16px; width: 100%; border-radius: 7px 7px 0 0; -moz-border-radius: 7px 7px 0 0; -khtml-border-radius: 7px 7px 0 0; height: 50px; border-top: solid 1px #7f9db9; border-left: solid 1px #7f9db9; border-right: solid 1px #7f9db9; border-bottom: solid 1px #efefff; background-color: #efefff; color: #336ebb; }

button.tabpassive { font-size:16px; width: 100%; border-radius: 7px 7px 0 0; -moz-border-radius: 7px 7px 0 0; -khtml-border-radius: 7px 7px 0 0; height: 50px; border-bottom: solid 1px transparent; border-left: solid 1px rgb(224, 224, 255); border-right: solid 1px rgb(224, 224, 255); border-top: solid 1px rgb(224, 224, 255); background-color: rgb(244, 244, 255); color: #5587c8; cursor: pointer; }

button.themacurator {border:none;background:none;font-size:12px;}
button.subscriber {border:none;background:none;font-size:12px;color:#004e98;}

.disabled {color:#aaa !important;text-shadow:1px 1px 0 #fff;cursor:default !important;}
.disabled img {opacity: .4;filter:Alpha(Opacity=40);}
.disabled:hover {color:#aaa !important;}

.small {font-size:11px;}

.doc{background:url(../AdmGraphics/document-32.png) left center no-repeat;padding:12px 0px 0px 40px;font-size:16px;height:40px;vertical-align:middle;}

.clear{overflow:hidden !important;width:0px !important;height:0px !important;margin:0px !important;padding:0px !important;border:none !important;background:none !important;float:none !important;clear:both !important;}

div.cabpagecaption { font-weight: 100; float: left; width: 70%; padding: 30px 0px 0px 32px; color: #005298; font-size: 24px; text-transform: uppercase; }
div.cabpagecaption a {font-weight:100;}

div.cabpagecaption img {margin-right:4px;margin-top:-4px;}

.filterbackground { background-color:#ffffee; height: 536px; }

div.form_capt {font-size:22px; margin-bottom:30px;}

div.form_capt img {vertical-align:middle; padding-right:4px;}

div.wizard {font-size:28px;color:#005298;}

SPAN.status { padding:6px; background-color: #fff; cursor:help; position:relative; }

div.rule {background-color: #fafafa; min-height: 380px;padding: 20px; box-shadow: rgba(138, 138, 138, 0.50) 0px 0px 6px; }

.smallCaption { FONT-SIZE: 12px; FONT-FAMILY: Arial, Verdana, sans-serif; color:#999;}

.variant { margin:10px 0px 30px 0px; }

.customertype {padding:10px 0px 0px 0px;display:none;margin-left:20px;}

.customertype label{padding:12px 7px 0 7px;display:inline-block;}

.customertype input[type="radio"]{margin:0px 10px 0px 0px;}

.customertype input[type="text"]{margin:20px 0px 0px 0px;width:140px;text-align:left;}

.student {float:left;width:340px;padding:2px 8px 2px 8px;margin-left:4px;font-weight:normal;}

.student_null {float:left;width:350px;padding:4px 8px 5px 8px;margin:4px;font-weight:normal;color:#ff0000;}

div.listitem {text-align:left;padding:5px 5px 5px 20px;margin:10px 0 10px 0;cursor:pointer;}

div.listitem:hover {background-color:#fff19f;}

.pay {padding:7px 0px 7px 0px;}

.pay .left{float:left;width:200px;}

.pay .right{float:left;width:300px;}

.paykind {width:126px;height:126px;float:left;border:solid 1px #e1bc81;margin:20px 4px 20px 4px;padding:4px;text-align:center;background-color:#fff;}

.paykind:hover {border:solid 1px #e2ab53;cursor:pointer;}

.paykind.active {background-color:#fff19f;border:solid 2px #e2ab53;}

.paykind img {max-width:116px; max-height:50px;}

div.short {position:relative;width:100%;display:block;border:none;background:none;text-align:left;}

div.full {position:relative;width:100%;border:none;background:none;text-align:left;padding:0 0 0 30px;color:#035793;}
	div.full p { color:#035793; }

div.details {margin-top:6px;text-align:right}

div.messagebox {padding:10px;width:auto;}

div.type1 {background-color:rgba(234, 251, 79, 0.25);}

div.type2 {background-color:rgba(195, 218, 249, 0.25);}

DIV.node { margin:0;background-color:#fff;border-bottom: solid 1px #f8f8c9;}

DIV.nodeactive { background-color: #ffd899; margin:4px 0 4px 0;}

.infopaneeditor {margin-top:-16px;float:right;background-color:#f0f0f0;width:auto;position:relative;text-align:center;padding-left:2px;}

.infopaneeditor span { color:#999;font-size:10px;font-weight:bold; font-family:Tahoma;}

div.info { background-color:transparent; padding-top:20px; }

div.infodata table.all { width: 100%; }

div.infodata table.all > thead > tr > * { text-align: center; font-weight: bold; font-size: 10pt; }

table.info { font-family: Tahoma; font-size: 14px; width: 100%;border-spacing:0; }

table.info > tbody > tr > th { padding: 6px; font-weight: normal; text-align: left; color: #777;border-bottom: solid 1px #f8f8c9;border-spacing:0; }

table.info > tbody > tr > td { padding: 6px; color: #004e98; text-align: left; background-color:#fff;border-bottom: solid 1px #f8f8c9; border-spacing:0; }

table.info td, div.info div.title { padding: 6px; color: #004e98; }

table.info td.title, div.info div.title { font-weight: bold; padding-left: 20px; padding-right: 20px; text-align: left; }

table.info tr td table.all tr td { border-bottom: solid 1px #c6d5e8; }

table.info tr td.date { color:#e15c04; }

table.info tr td.subject { font-weight:bold; }

table.bord {width:100%;border:solid 2px transparent;margin-top:2px;font-size: 14px; color: #333333; padding: 0; border-collapse: collapse; border-spacing: 0;width:100%;background-color:transparent;}

table.bord_active {width:100%;margin-top:2px;font-size: 14px; color: #333333; padding: 0; border-collapse: collapse; border-spacing: 0;width:100%;background-color: #fee0cf;}

div.info div.title { margin-bottom: 10px; height:50px;overflow-y:auto;}

div.info div.infodata { overflow-y: scroll; height: 95%; padding: 0 10px 0 10px; }

div.info div.infoblock { border: solid 1px #d4d0c8; padding: 2px; }

div.info div.infoblock table.all { width: 100%; border: solid 1px #d4d0c8; }

div.infodata h6 { font-size: 16px; margin: 20px 0 20px 0; color: #c98a3d; font-weight:normal; background-color:#f8f8c9;padding:4px; }

div.infodata h5 { font-size: 14px; margin: 15px 6px 15px 6px; color: #777; font-weight: normal; }

div.subtitle { font-size: 16px; margin: 15px 6px 10px 6px; color: #777; }

select.filter, input.filter { font-size: 12px; width: 100%; color: #004e98; vertical-align: middle; font-family: 'Arial Narrow', Arial, 'MS Sans Serif', Verdana; padding:4px; }

.passive { color: #555; vertical-align: top; cursor:not-allowed; }

span.spanasinput { border: solid 1px #e1e1f8; background-color: #ffffff; padding:8px; }

div.task { background: url('../AdmGraphics/task.GIF') no-repeat left 8px; padding: 6px 0 6px 20px; }

div.error { margin-top: 6px; }
div.error span { text-decoration: underline; cursor: pointer; font-size: 12px; color: #777777; }
div.error span:hover { text-decoration: none; cursor: pointer; color: #333333; }
div.error img { vertical-align: top; margin-top:3px;}
div.errordescr { display: none; font-style: italic; color: #777777;}


.redBackground {background-color:#ffaaaa !important;}
.redBorder{border: solid 1px #ffaaaa !important;}
div.dockind_descr {width:180px; float:left; margin-left:14px; padding-top:6px;}
div.dockind_descr p {margin:0;}
div.dockind_descr div {width:468px;margin-top:14px;}

div.discount {background-color: #f1ffd3; padding: 20px; box-shadow: rgba(138, 138, 138, 0.50) 0px 0px 6px;margin-bottom:40px;}

.resultfilter { padding: 6px; vertical-align: middle; margin-bottom: 6px; background-color: #f9f9ff;}

div.leftcabmenu { padding: 2px; }
    div.leftcabmenu > label { color: inherit; vertical-align: middle;cursor:pointer; }
    div.leftcabmenu > input[type=radio] { margin: 6px 0 6px 0; vertical-align: middle; cursor: pointer; }
div.menuactive { background-color: #aaaaff; color: #fff; }

div.init { background-color: #e2e2f2; font-size: 12px; font-family: Tahoma; color: #7777bd; padding: 4px 4px 4px 4px; border-bottom: solid 1px #d4d0f8; }

div.stamp { padding: 4px 6px 4px 6px; border: solid 3px #5b5b5b; color: #5b5b5b; font-size: 16px; float: left; margin-left: 20px; }

div.booksource { margin: 2px 2px 2px 2px; color: #000099; margin: 6px 0 6px 20px; min-height: 22px; }
    div.booksource > span.asa { padding-left: 22px; min-height: 20px; background: url('../AdmGraphics/book.png') 0px 2px no-repeat; }
p.quest_comment { margin: 2px 2px 2px 2px; color: #525252; padding-left: 22px; min-height: 18px; background: url('../AdmGraphics/book-open-text.png') 0px 2px no-repeat; }
p.quest_comment_quote { margin: 10px 2px 10px 24px; color: #005298;}
p.quest_comment_warning { margin: 10px 2px 10px 2px; color: #a13803; background-color:#fccf86; padding:20px; }

@font-face { font-family: 'AkzidenzGroteskPro-LightEx'; font-style: normal; font-weight: 400; src: local('AkzidenzGroteskPro-LightEx'), url('../AdmFonts/11921.ttf'); }
@font-face { font-family: 'Tahoma'; font-style: normal; font-weight: 400; src: local('tahoma'), url('../AdmFonts/tahoma.ttf'); }
@font-face { font-family: 'MultiroundPro'; font-style: normal; src: local('MultiroundPro'), url('../AdmFonts/MultiroundPro.otf'); }


::-webkit-scrollbar-button {background-image:url('');background-repeat:no-repeat;width:6px;height:0px} 

::-webkit-scrollbar-track {background-color:#fff;} 

::-webkit-scrollbar-thumb {-webkit-border-radius: 5px;border-radius: 5px;background-color:#aaaae2;box-shadow:0px 1px 1px #fff inset;background-image:url('../AdmGraphics/59610063.png');background-position:center;background-repeat:no-repeat;} 

::-webkit-resizer{background-image:url('');background-repeat:no-repeat;width:7px;height:0px} 

::-webkit-scrollbar{width: 11px;}


/*----------------------------------------------------------------------------------*/
